<!DOCTYPE html>
<html lang="en">
<head>
    <title>Form Jadwal Story 5</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css" type="text/css">

    <style>
            .bg-1 { 
        background-color: #FCF6F1;
        color: #000000;
        font-family: serif, 'Times New Roman', sans-serif;
        }
    .bg-2 { 
        background-color: #E8ADAA;
        color: #000000;
        font-family: serif, 'Times New Roman', sans-serif;
        }
    
    .bg-3 { 
        background-color: #FFFBE1;
        color: #000000;
        font-family: serif, 'Times New Roman', sans-serif;
        }
        .bg-4 { 
        background-color: #F1D0CE;
        color: #000000;
        font-family: serif, 'Times New Roman', sans-serif;
        text-align: left;
        }
        .bg-5 { 
        background-color: #FFF2EE;
        color: #000000;
        font-family: serif, 'Times New Roman', sans-serif;
    
        }
    
    .bg-6{
        background-color: #0e0e0e;
        color: #ffffff;
        font-family: serif, 'Times New Roman', sans-serif;
    }
    
    .bg-7{
        background-color: #ffffff;
        color: #000000;
        font-family: serif, 'Times New Roman', sans-serif;
        padding-top: 0;
    }
    
    .container-fluid {
        padding-top: 10%;
        padding-bottom: 10%;
    }
    .responsive {
        width: 70%;
        height: 70%;
        align-content: center;
    }
    
    img{
        border-radius: 10px;
        border: 1px solid #000;
    }
    
    h1{
        font-size: 3vw;
    }
    
    h2{
        font-size: 3.5vw;
    }
    h3{
        font-size:1.5vw;
    }
    p{
    font-size:1.5vw;
    }
    
    @media only screen and (max-width: 767px) {
    
        h1 {
        font-size: 3em;
        }
        
        h2 {
        font-size: 3.5em;
        }
        h3 {
        font-size: 1.5em;
        } 
        p{
        font-size: 1.5em;
        }
        
        }
    
    
    
            #Matkul {
                margin: 50px;
                font-family: serif, 'Times New Roman', sans-serif;
    
            }
    
            #DMatkul {
                margin: 50px;
                font-family: serif, 'Times New Roman', sans-serif;
            }
    
            #jfont {
                text-align: center;
                font-family: serif, 'Times New Roman', sans-serif;
                margin-top: 30px;
                margin-bottom: 0;
            }
    
            #bton2 {
                text-align: center;
                margin-top: 0;
            }
    
            #lihat_jadwal {
                margin: 100px;
                background-color: #F9E7E8;
                color: #000000;
            }
    
            table {
                font-family: serif, 'Times New Roman', sans-serif;
                border-collapse: collapse;
                width: 100%;
            }
    
            td, th {
                border: 1px solid #dddddd;
                text-align: left;
                padding: 8px;
            }
    
            tr:nth-child(even) {
                background-color: #dddddd;}
    </style>
</head>





{% extends 'base.html' %}

{% block content %}


<div class="container-fluid bg-7 text-center">

    <h1 id="jfont">JADWAL SEMESTER 3</h1>

    <div id="Matkul">
        <div id="bton2">
            <a href="#lihat_jadwal">
                <button class="btn btn-warning">Lihat Jadwal</button>
            </a>
        </div>
<br></br>
<h3>Tambah Jadwal</h3><br>
            <form id="form" method="POST" action= "post" enctype="multipart/form-data">
                {% csrf_token %}
                <div class="form-group">
                    {{ form_tambah.as_p }}
                </div>
                <br>
                <button type="submit" class="btn btn-warning" id="bton">Tambah</button>
            </form>
    </div>
    <div id="lihat_jadwal" style="overflow-x:auto;">
        <table>
            <tr>
                <th>Jadwal</th>
            </tr>
            {% for i in data %}
                <tr>
                    <td>
                        <a href="/story5/{{ i.nama }}">
                            <p>{{ i.nama }}</p>
                        </a>
                    </td>
                </tr>
            {% endfor %}
        </table>
    </div>
<div>
{% endblock %}
